App\Entity\User\Employee\FranchisorEmployee:

  role_admin:
    uuid: '1ec60ad0-7b53-63a0-8e94-d5cde938e96f'
    email: 'franchisor@good-food.fr'
    lastname: 'GOOD-FODD'
    firstname: 'Admin'
    active: true
    #    password: 'aaAA&&44'
    password: '\$2y\$13\$I8WbRsaKZw7tR4zcqgdNWOcDSzcC19v7kiN0qww20OeOUTj/Qjp1q'
    roles: [ 'ROLE_EMPLOYEE', 'ROLE_FRANCHISOR','ROLE_ADMIN' ]

  role_editor:
    uuid: '1ec60ad0-7b53-6ab2-bf59-d5cde938e96f'
    email: 'editor@good-food.fr'
    lastname: 'GOOD-FODD'
    firstname: 'Editor'
    active: true
    #    password: 'aaAA&&55'
    password: '\$2y\$13\$yVwDCDUTHCcDQJfNHPmjk.gUoYr5NB/lTmPs/uN5uCZ5HyLKqEXbW'
    roles: [ 'ROLE_EMPLOYEE', 'ROLE_FRANCHISOR','ROLE_EDITOR' ]

  role_accountant:
    uuid: '1ec60ad0-7b54-60e8-9d2c-d5cde938e96f'
    email: 'comptable@good-food.fr'
    lastname: 'GOOD-FODD'
    firstname: 'Comptable'
    active: true
    #    password: 'aaAA&&66'
    password: '\$2y\$13\$V7RDm3/Sycbe47abF.N34u2kv5BoVW7EioEu1ExvhCPcv3wtRSGjG'
    roles: [ 'ROLE_EMPLOYEE', 'ROLE_FRANCHISOR','ROLE_ACCOUNTANT' ]

  role_hr:
    uuid: '1ec60ad0-7b54-66d8-8744-d5cde938e96f'
    email: 'rh@good-food.fr'
    lastname: 'GOOD-FODD'
    firstname: 'RH'
    active: true
    #    password: 'aaAA&&77'
    password: '\$2y\$13\$JDh.96epIh6MuVDEEOPE5OmJZGtKZy.yIAOi04e4eNWFlHeBlxptm'
    roles: [ 'ROLE_EMPLOYEE', 'ROLE_FRANCHISOR','ROLE_HR' ]